PHP 手冊
前一頁 |  | 下一頁

# floatval

(PHP 4 >= 4.2.0, PHP 5)

floatval -- Get float value of a variable

## Description

float floatval ( mixed var )

Gets the float value of var.

## Parameters

var

  May be any scalar type. You cannot use floatval() on arrays or objects.

## Return Values

The float value of the given variable.

## 範例

範例 1. floatval() Example

`<?php $var = '122.34343The'; $float_value_of_var = floatval($var); echo $float_value_of_var; // 122.34343 ?>`

## 參考

intval()
strval()
settype()
Type juggling

前一頁 | 內容 | 下一頁
empty | 上一層 | get_defined_vars